Upgrade Less Middleware to 0.1.12

RESOLVED FIXED

Status

Webmaker
Login
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: alicoding, Assigned: alicoding)

Tracking

Details

(Whiteboard: u=dev c=login p=1 s=2013w24)

Attachments

(1 attachment)

(Assignee)

Description

5 years ago
Right now version 0.1.11 in Login server will break the css and giving error internal 500 error on this file /css/account.css

Upgrading to 0.1.12 will fix this problem
I cannot reproduce this locally - it seems to work fine for me.
(Assignee)

Updated

5 years ago
Assignee: nobody → ali
Status: NEW → ASSIGNED
Attachment #762044 - Flags: review?(kieran.sedgwick) → review+
Whiteboard: u=dev c=login p=1 s=2013w24
Comment on attachment 762044 [details] [review]
https://github.com/mozilla/login.webmaker.org/pull/99

Since I'm not familiar with the LESS module, we need a second pair of eyes to make sure the change is sane.
Attachment #762044 - Flags: review?(jon)

Updated

5 years ago
Attachment #762044 - Flags: review?(jon) → review+

Comment 4

5 years ago
Commit pushed to master at https://github.com/mozilla/login.webmaker.org

https://github.com/mozilla/login.webmaker.org/commit/d145b4f711f804b9d633713cd46d2052ba8a6e67
Merge pull request #99 from alicoding/bug880987

Upgrade less-middleware to 0.1.12
Status: ASSIGNED → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
Attachment mime type: text/plain → text/x-github-pull-request
You need to log in before you can comment on or make changes to this bug.